librpmbuild7-4.13.0.2-3.1.mga6.i586.rpm


Advertisement

Description

librpmbuild7 - Libraries for building and signing RPM packages

Property Value
Distribution Mageia 6.0
Repository Mageia Core Updates i586
Package name librpmbuild7
Package version 4.13.0.2
Package release 3.1.mga6
Package architecture i586
Package type rpm
Installed size 161.79 KB
Download size 85.52 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the RPM shared libraries for building and signing
packages.

Alternatives

Package Version Architecture Repository
librpmbuild7-4.13.1-3.2.mga6.i586.rpm 4.13.1 i586 Mageia Core Updates
librpmbuild7-4.13.0.1-3.1.mga6.i586.rpm 4.13.0.1 i586 Mageia Core Updates
librpmbuild7-4.13.0.1-3.mga6.i586.rpm 4.13.0.1 i586 Mageia Core
librpmbuild7 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.17) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcap.so.2 -
libmagic.so.1 -
libpopt.so.0 -
libpopt.so.0(LIBPOPT_0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.2) -
librpm.so.7 -
librpmio.so.7 -

Provides

Name Value
librpmbuild.so.7 -
librpmbuild7 == 1:4.13.0.2-3.1.mga6
librpmbuild7(x86-32) == 1:4.13.0.2-3.1.mga6
rpm-build-libs(x86-32) == 4.13.0.2-3.1.mga6

Obsoletes

Name Value
rpm-build-libs(x86-32) < 4.13.0.2-3.1.mga6

Download

Type URL
Binary Package librpmbuild7-4.13.0.2-3.1.mga6.i586.rpm
Source Package rpm-4.13.0.2-3.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install librpmbuild7 rpm package:
    # urpmi librpmbuild7

Files

Path
/usr/lib/librpmbuild.so.7
/usr/lib/librpmbuild.so.7.0.1

Changelog

See rpm-4.13.0.2-3.1.mga6.i586.rpm changelog.

See Also

Package Description
librpmsign7-4.13.0.1-3.1.mga6.i586.rpm Libraries for building and signing RPM packages
librpmsign7-4.13.0.2-3.1.mga6.i586.rpm Libraries for building and signing RPM packages
librpmsign7-4.13.1-3.2.mga6.i586.rpm Libraries for building and signing RPM packages
librsvg-2.40.18-1.1.mga6.i586.rpm Raph's SVG library
librsvg-2.40.18-1.mga6.i586.rpm Raph's SVG library
librsvg-gir2.0-2.40.18-1.1.mga6.i586.rpm GObject Introspection interface description for librsvg
librsvg-gir2.0-2.40.18-1.mga6.i586.rpm GObject Introspection interface description for librsvg
librsvg2-devel-2.40.18-1.1.mga6.i586.rpm Libraries and include files for developing with librsvg
librsvg2-devel-2.40.18-1.mga6.i586.rpm Libraries and include files for developing with librsvg
librsvg2_2-2.40.18-1.1.mga6.i586.rpm Raph's SVG library
librsvg2_2-2.40.18-1.mga6.i586.rpm Raph's SVG library
libruby2.2-2.2.7-1.mga6.i586.rpm Libraries necessary to run Ruby
libruby2.2-2.2.8-1.1.mga6.i586.rpm Libraries necessary to run Ruby
libruby2.2-2.2.8-1.mga6.i586.rpm Libraries necessary to run Ruby
libsamba-dc0-4.6.12-1.1.mga6.i586.rpm Samba AD Domain Controller Libraries
Advertisement
Advertisement